KRUSADER(1)

NAMN
krusader - avancerad filhanterare och FTP-klient av KDE

SYNOPSIS

krusader [väljare] webbadress

BESKRIVNING

Krusader is an advanced twin panel (commander style) file manager for Plasma and other desktops in the *nix world, similar to Midnight or Total Commander. It provides all the file management features you could possibly want. Plus: extensive archive handling, mounted filesystem support, FTP, advanced search module, viewer/editor, folder synchronization (disabled by default), file content comparisons, powerful batch renaming and much much more. It supports the following archive formats: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip, and 7-zip and can handle other KIOSlaves such as smb:// or fish:// It is (almost) completely customizable, very user friendly, fast and looks great on your desktop! :-) You should give it a try.

VÄLJARE

-h --help
    listar tillgängliga väljare på kommandoraden

-v --version
    listar versionsinformation för Krusader

--author
    visa upphovsmännen

--license
    visa licensen

--left <sökväg>
    starta vänster panel med <sökväg>

--right <sökväg>
    starta höger panel med <sökväg>

--profile <panelprofil>
    ladda en <panelprofil> vid start

-d --debug
    aktiverar felsökningsutmatning

webbadress
    om en flik redan är öppen med webbadressen aktiveras den, annars öppnas en ny flik i den aktiva panelen

EXEMPEL

    • $ krusader --left=/mnt/cdrom --right=ftp://nerladdningar@min_server.net

    • $ krusader --left=/home,/usr,smb://workgroup.net --right=fish://min_server.net

    • $ krusader --profile=ftp_management

FILER

Inställningsfiler:

~/.config/krusaderrc

~/.local/share/krusader/krbookmarks.xml or krusader/krbookmarks.xml in the folder which can be determined using the qtpaths --paths GenericDataLocation command

~/.local/share/krusader/useractions.xml or krusader/useractions.xml in the folder which can be determined using the qtpaths --paths GenericDataLocation command

/usr/share/kxmlgui5/krusader/krusaderui.rc

~/.local/share/kxmlgui5/krusader/krusaderui.rc or kxmlgui5/krusader/krusaderui.rc in the folder which can be determined using the qtpaths --paths GenericDataLocation command

PLATTFORMAR

Alla POSIX: Linux, Solaris, Alla BSD Platforms: FreeBSD, MacOS-X

KDE 2.x

krusader v1.01 är stabil, men inga ändringar är planerade.

KDE 3.x

Krusader v1.01 behöver KDElibs 2

Krusader v1.02 - 1.40 behöver KDElibs 3

Krusader 1.40 föredrar >= KDE 3.2

Krusader v1.50 - v1.51: KDE 3.2 - KDE 3.3

Krusader v1.60.0- v1.70.0: KDE 3.3 - KDE 3.4

Krusader 1.70.x-1.80.x: KDE 3.4 - KDE 3.5

KDE 4.x

Krusader 2.0-2.4: KDE 4

KDE Ramverk 5

Krusader 2.5 och senare

Den senaste versionen av Krusader finns på Krusaders webbplats[1].

FUNKTIONER

Funktioner från ortodoxa filhanterare.

Uttalad tangentbordsorientering.

Kraftfull intern granskning och redigering.

Avancerad sökmodul som kan söka i arkiv. Stöder ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip och 7-zip.

Katalogjämförelse och filtrering.

FTP- och Samba-klient med anslutningshanterare som ger stöd för SFTP och SCP.

Synkroniserare, användaråtgärder, inbyggd konsol.

Jämför filer enligt innehåll. Enkel redigering av filrättigheter.

Diskanvändning. Beräkna använt utrymme. Skapa och verifiera checksummor.

Fullständig hantering av Mime-typer (med eller utan magi).

Monteringshanterare, lokalisera, stöd för Krename.

Administratörsläge, paneler med flikar, sidorad, musmarkeringslägen.

Profiler för: paneler, tangentbindningar, färger.

For more features read the Features page[2].

LICENS

Krusader distribueras enligt villkoren i GNU General Public License.

License version 2 publicerad av Free Software Foundation.

Se den inbyggda hjälpfunktionen för detaljinformation om licensen och avsaknaden av garanti.

Upphovsrätten för programmet och dess namn innehas fortfarande av Shie Erlich och Rafi Yanai.

I18N

Krusader är översatt till många språk.

https://l10n.kde.org/stats/gui/trunk-kf5/po/krusader.po/

Läs KDE translation howto[3] om du vill hjälpa till att översätta Krusader till ditt modersmål.

VANLIGA FRÅGOR

The latest version of the KRUSADER FAQ can be found on KDE documentation site[4].

SE OCKSÅ
    Handbok Krusader, i Krusaders hjälpmeny.
    kf5options(7)
    qt5options(7)

UPPHOVSMÄN

Krusader utvecklas av en hängiven grupp av individer, kända som Krusader Krew.

Shie Erlich, upphovsman [erlich {*} users {.} sourceforge {.} net] (avgången)

Rafi Yanai, upphovsman [yanai {*} users {.} sourceforge {.} net] (avgången)

Dirk Eschler, webbansvarig [deschler {*} users {.} sourceforge {.} net] (avgången)

Csaba Karai, utvecklare [ckarai {*} users {.} sourceforge {.} net] (avgången)

Heiner Eichmann, utvecklare [h {.} eichmann {*} gmx.de] (avgången)

Jonas Baehr, utvecklare [jonas.baehr {*} web.de] (avgången)

Vaclav Juza, utvecklare [vaclavjuza {*} seznam {.} cz] (avgången)

Jan Lepper, utvecklare [jan_lepper {*} gmx {.} de] (avgången)

Andrey Matveyakin, utvecklare [a.matveyakin {*} gmail {.} com] (avgången)

Davide Gianforte, utvecklare [davide {*} gengisdave {.} org]

Alexander Bikadorov, utvecklare [alex.bikadorov {*} kdemail {.} net]

Martin Kostolny, utvecklare [clearmartin {*} zoho {.} com]

Toni Asensi Esteve, utvecklare [toni.asensi {*} kdemail {.} net]

Nikita Melnichenko, utvecklare [nikita+kde {*} melnichenko {.} name]

Frank Schoolmeesters, dokumentation och marknadsföringssamordnare [frank_schoolmeesters {*} yahoo {.} com] (avgången)

Richard Holt, dokumentation och korrekturläsning [richard {.} holt {*} gmail {.} com] (avgången)

Matej Urbancic, marknadsföring och produktundersökning [matej {*} amis {.} net] (avgången)

Yuri Chornoivan, dokumentation <yurchor@ukr.net>

Projektet är skrivet med användning av KDevelop och Qt Designer.

FEL

Se filen TODO i distributionen för information om vad som återstår att göra.

Skicka e-post till <krusader-devel@googlegroups.com> för rättningar, programfixar och kommentarer.

Krusader Krew

AUTHOR

Krusader Krew <krusader-devel@googlegroups.com>
    Krusader manualsida.

NOTER

1.  Krusaders webbplats
    https://krusader.org/

2.  the Features page
    https://docs.kde.org/?application=krusader&branch=stable5&path=features.html

3.  KDE translation howto
    https://l10n.kde.org/docs/translation-howto/

4.  KDE documentation site
    https://docs.kde.org/?application=krusader&branch=stable5&path=faq.html